  .snake-icon {
    width: 90px;
    height: 90px;
    background: url('https://avatars.mds.yandex.net/i?id=7614c4fed42c75cf3df266b971b271cff32ce1fa-16497261-images-thumbs&n=13') no-repeat center/contain;
    cursor: pointer;
    transition: transform 0.2s ease;
  }
  .snake-icon:hover {
    transform: scale(1.15);
  }

  /* Модальное окно с игрой */
  .modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.8);
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0;
  }

  .modal.active {
    display: flex;
  }

  .close-btn {
    /*position: absolute;
    top: 160px;
    right: 535px;*/
    background: #ff3b3b;
    border: none;
    color: white;
    font-weight: bold;
    padding: 8px 12px;
    border-radius: 6px;
    cursor: pointer;
  }

  .restart-btn{
    /*position: absolute;
    top: 160px;
    left: 535px;*/
    margin-left: 90px;
    background: #0e8d3d;
    border: none;
    color: white;
    font-weight: bold;
    padding: 8px 12px;
    border-radius: 6px;
    cursor: pointer;
  }

  canvas {
    background: #111;
    border: 3px solid #0f0;
    margin-top: 10px;
  }

  .score {
    font-size: 24px;
    margin-top: 10px;
    color: #ffffff;
    order: -1;
  }

.knopki{
    display: flex;
    justify-content: space-between;
    gap: 5px;
}